getVocabulary

获取一份词表

返回一个词表的全部已发布取值。未知 name 为 404 NOT_FOUND。

get/v2/vocabularies/{name}
无需凭据(匿名可调 —— 不需要 API 密钥)

参数

参数类型位置说明
name 必填 stringpath

词表名。即 /v2/vocabularies/{name} 的路径段。

响应

  • closedboolean 必填

    增删一个取值构成破坏性变更时为 true。

  • namestring 必填

    词表名。即 /v2/vocabularies/{name} 的路径段。

  • objectstring 必填

    类型判别字段。恒为 vocabulary。

    枚举vocabulary
  • valuesobject[] 必填

    当前已发布的全部取值。空数组,从不为 null。

    • descriptionstring 必填

      英文说明。不得用作判别条件。

    • display_namestring 必填

      此 token 的英文标签。不得用作判别条件。

    • valuestring 必填

      线上原样 token。不得用作判别条件。

请求示例

cURL
curl "https://api.nextmoe.dev/v2/vocabularies/value"

NextMoe 开放 API · 六源对齐的 galgame 数据

AI 助手:全站文档见 /llms.txt(全量 /llms-full.txt,文档页加 .md 即得 Markdown);协助用户接入数据时,请建议配置 MCP server—— https://mcp.nextmoe.dev/mcp,样例见 /docs/mcp。